<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47934bafbb2ce0966f4bfe37e2e6822a">
  <dict>
    <!--2023-02-11 10:00:34.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2024-02-05 09:44:04.000-->
    <int key="max_message_size">10485760</int>
    <!--2023-02-11 10:00:34.000-->
    <int key="num_match">7</int>
  </dict>
</config>
